
/*
int fnd = 0;
AskMeAboutFond()
{
    
	if (Panel_Zapros(AnsiToOem("Введите код фонда "),AnsiToOem("241-ПФР,239-ФОМС,238-ФСС,254-НСиПЗ"),
        AnsiToOem(" Код фонда"),fnd,3

                  )==ESC)
      return ESC;
	
}


*/

int fnd = 0;
AskMeAboutFond()
	{
	 	var Map = CreateObject("MapString");
		Map.Clear();
		Map.Add("239",AnsiToOem("ФФОМС"));
		Map.Add("241",AnsiToOem("ПФР"));
		Map.Add("238",AnsiToOem("ФСС"));
		Map.Add("254",AnsiToOem("ФСС от НС и ПЗ)"));		
   
		string Title = AnsiToOem("Выберите фонд для сравнения");
		var MapRez = CreateObject("MapString");
		if ( PanelValueFromMap(Map,MapRez,1,Title) == ESC )
		return ESC;
		if ( !MapRez.InitIterator() )
		return 0;
		
		fnd=atoi(MapRez.GetCurKey());
		
		        AmbaMessageBox(fnd,"",1,0);
		
      return ESC;	
        
	}	
